*,
*:after,
*:before {

	padding: 0;
	margin: 0;
}
html,
body {
	margin:0;
	padding:0;
	height:100%;
	width:100%;
	font-family:"maven", Trebucher MS;
	color:#383838;
	font-size:14pt;

	}


@font-face {
    font-family: 'maven';
    src: url('../fonts/mavenpro.eot');
    src: url('../fonts/mavenpro.eot?#iefix') format('embedded-opentype');
		src: url('../fonts/mavenpro.svg#robotoregular') format('svg'),
         url('../fonts/mavenpro.woff') format('woff'),
         url('../fonts/mavenpro.ttf') format('truetype');

    font-weight: normal;
    font-style: normal;
		font-display: swap;

}
.clientes {
	padding:50px 0;
	background:gainsboro;
}
.clientes ul{
	list-style-type: none;
	align-content: center;
	text-align: center;
    margin: 0;
    padding: 0;
    overflow: hidden;

	width:100%;


}

.clientes ul li{
	display: inline-block;
	box-sizing: border-box;
	padding: 2%;
}
.clientes ul li img{
	width: 80%;
	height: auto;

}


a img{
	border:0;
	outline:none;
	width: 20%;
	height: auto;
}

   a:hover,a:active,a:focus{
	outline:none;
}


input, textarea{
	outline:none;
	border:1px solid #CCC;
	-webkit-appearance: none;
    -webkit-border-radius: 0;
}

::-moz-selection { background:#F4842C; }
::selection { background:#F4842C; }

#banner img{
	min-width:100%;
	height:auto;
}



nav{
	position:fixed;
	top:0px;
	width:100%;
	background-color:#616161;
	z-index:5;
	display:none;
	padding:20px 0;
}

nav ul{
	list-style-type:none;
	font-size:1.583em;
	width:90%;
	margin:0 auto;
	text-align:center;
	padding:0;
	box-sizing:border-box;
}

nav ul li{
	margin:45px 0;
	letter-spacing:6px;

}

nav ul li a{
	color:#ffffff;
	text-decoration:none;
	padding:8px 0;
}

nav ul li a:hover{
	color:#fdae2b;
	border-bottom:solid 2px #fdae2b;
}

#header{
	position:absolute;
	top:20px;
	width:80px;
	left:20px;
	height:80px;
	background-color:#C00;
}

#cerrar{
	cursor:pointer;
}

#logo{
	position:absolute;
	top:20px;
	width:300px;
	left:20px;
	z-index:3;
}

#menu-btn{
	position:fixed;
	top:13px;
	right:12px;
	z-index:6;
	cursor:pointer;
}

#somos{
	width:100%;
	text-align:center;
	background-color:#EDEDED;
	font-size:18pt;
	line-height:27pt;
	color:#383838;
	padding:120px 0;

}

#unete{
	width:100%;
	text-align:center;
	background-color:#EDEDED;
	font-size:18pt;
	line-height:27pt;
	color:#383838;
	padding:100px 0;

}


#contactof{
	margin:30px auto 0 auto;
	width:700px;
}



#contacto{
	width:100%;
	background-color:#fdae2b;
	padding:100px 0;


	 display: -webkit-box;
			  display: -moz-box;
			  display: -ms-flexbox;
			  display: -webkit-flex;
			  display: flex;
			  -webkit-flex-flow: row wrap;
			  justify-content: space-around;

}


#proceso{
	width:100%;
	padding:80px 0 100px 0;
}




.txt{
	width:90%;
	max-width:1000px;
	margin:0 auto;
	font-family:"maven", Trebucher MS;
	line-height:20pt;
}

.txt span {
	color:#fd632b;
}

#servicios{
	width:90%;
	max-width:850px;
	margin:70px auto;
	padding:40px 0;
}

.servs{
	width:25%;
	text-align:center;
	float:left;
	margin:0 auto;
	color:#666666;
	font-size:13pt;
	min-width:200px;
}

.circulo{
	display:block;
	margin:0 auto 20px auto;
	width:170px;
	height:170;
	border-radius:50%;
}



.servs span{
	font-size:20pt;
	color:#383838;
}


.s-esp{
	width:154px;
	height:50px;
	float:left;
	margin:0 auto;
}


#reel{
	width:100%;
	padding:70px 0 60px 0;
	background-color:#eb5f41;
}

#recientes{
	width:100%;
	padding:70px 0 60px 0;
	background-color:#CCC;
}

.titulo{
	width:90%;
	margin:0 auto 40px auto;
	font-size:32pt;
	color:#FFFFFF;
	text-align:center;
}

.titulo2{
	width:80%;
	margin:0 auto 40px auto;
	font-size:32pt;
}

#f1{
	float:left;
	margin-right:40px;
	color:#fff;
	text-align:right;
	font-size:16pt;
}

#f2{
	float:left;
	color:#FFF;
}
#f3{
	float:left;
	margin-right: 40px;
	text-align: center;
	margin-top: 100px;
}

#formss{
	width:auto;
	margin:auto;
}


#f2 input.texto {
	background:#fdae2b;
	border:solid 2px #fdae2b;
	color:#ffffff;
	font-size:17px;
	max-width:280px;
	height:30px;
	padding:10px;
	font-family:"maven";
	display:block;
}

#f2 textarea.texta {
	resize:none;
	border:solid 2px #fdae2b;
	background:#fdae2b;
	color:#ffffff;
	font-size:17px;
	height:90px;
	padding:10px;
	font-family:"maven";
	display:block;
	width:90%;
	max-width:280px;
}

#f2 .enviar{
	background-color:#fdae2b;
	border:solid 1px #ffffff;
	padding:10px 15px;
	margin-top:20px;
	color:#ffffff;
	font-size:14px;
	cursor:pointer;
	margin-top:30px;
	text-align:center;
}

#mensaje{

	width:90%;
	max-width:310px;
	color:#fff;
	margin-top:18px;

	}


video {
    width: 100%;
    height: auto;
}

.error{
	margin-top:5px;
}





@media screen and (max-width: 780px) {
    .servs {
        float:none;
		margin:0 auto;
		margin-bottom:60px;
    }


	#logo{
		display:none;
	}

	#form, #form2{
		float:none;
		text-align:center;
		margin-bottom:30px;
	}

	#mensaje{
		margin:0 auto;
	}

	#contactof{
	width:80%;
}

	.titulo2{
		text-align:center;
	}

	hr{
		margin:0 auto;
	}

	#f1,#f2,#f3{
		float:none;
		text-align:center;
		margin:0 auto;
		margin-bottom:30px;
		max-width:90%;
	}


}


@media screen and (max-width: 400px) {
	#f1 span{
		display:block;
	}
}

@media all and (orientation:landscape) and (max-width:670px) {
	.float{
		float:left;
		text-align:left;
		margin:auto;
	}



	nav ul{
		width:90%;
		margin:0 auto;
		display: -webkit-box;
			  display: -moz-box;
			  display: -ms-flexbox;
			  display: -webkit-flex;
			  display: flex;

			  -webkit-flex-flow: row wrap;
			  justify-content: space-around;
		font-size:1.300em;
	}

	nav ul li{
		margin:28px 0;
	}

	nav{
		padding:45px 0 30px 0;
	}



}

/**/




  /* Slider */
            /*
            .jssorb21 div           (normal)
            .jssorb21 div:hover     (normal mouseover)
            .jssorb21 .av           (active)
            .jssorb21 .av:hover     (active mouseover)
            .jssorb21 .dn           (mousedown)
            */
            .jssorb21 {
                position: absolute;
            }
            .jssorb21 div, .jssorb21 div:hover, .jssorb21 .av {
                position: absolute;
                /* size of bullet elment */
                width: 19px;
                height: 19px;
                text-align: center;
                line-height: 19px;
                color: white;
                font-size: 12px;
                background: url(../imgs/b21.png) no-repeat;
                overflow: hidden;
                cursor: pointer;
            }
            .jssorb21 div { background-position: -5px -5px; }
            .jssorb21 div:hover, .jssorb21 .av:hover { background-position: -35px -5px; }
            .jssorb21 .av { background-position: -65px -5px; }
            .jssorb21 .dn, .jssorb21 .dn:hover { background-position: -95px -5px; }
/* jssor slider arrow navigator skin 21 css */
            /*
            .jssora21l                  (normal)
            .jssora21r                  (normal)
            .jssora21l:hover            (normal mouseover)
            .jssora21r:hover            (normal mouseover)
            .jssora21l.jssora21ldn      (mousedown)
            .jssora21r.jssora21rdn      (mousedown)
            */
            .jssora21l, .jssora21r {
                display: block;
                position: absolute;
                /* size of arrow element */
                width: 55px;
                height: 55px;
                cursor: pointer;
                background: url(../imgs/a21.png) center center no-repeat;
                overflow: hidden;
            }
            .jssora21l { background-position: -3px -33px; }
            .jssora21r { background-position: -63px -33px; }
            .jssora21l:hover { background-position: -123px -33px; }
            .jssora21r:hover { background-position: -183px -33px; }
            .jssora21l.jssora21ldn { background-position: -243px -33px; }
            .jssora21r.jssora21rdn { background-position: -303px -33px; }


/* Menu hamburguesa */

.c-hamburger {
  display: block;
  position: relative;
  overflow: hidden;
  margin: 0;
  padding: 0;
  width: 38px;
  height: 38px;
  font-size: 0;
  text-indent: -9999px;
  appearance: none;
  box-shadow: none;
  border: none;
  cursor: pointer;
  background: transparent;
}

.c-hamburger:focus {
  outline: none;
}

.c-hamburger span {
  display: block;
  position: absolute;
  top: 12px;
  left: 4px;
  right: 4px;
  height: 3px;
  background: #383838;
}

.c-hamburger span::before,
.c-hamburger span::after {
  position: absolute;
  display: block;
  left: 0;
  width: 100%;
  height: 3px;
  background-color: #383838;
  content: "";
}

.c-hamburger span::before {
  top: -10px;
}

.c-hamburger span::after {
  bottom: -10px;
}


.c-hamburger--htx span::before,
.c-hamburger--htx span::after {
  -webkit-transition-duration: 0.2s, 0.2s;
  transition-duration: 0.2s, 0.2s;
  -webkit-transition-delay: 0.2s, 0s;
  transition-delay: 0.2s, 0s;
}

.c-hamburger--htx span::before {
-webkit-transition-property: top, -webkit-transform;
  transition-property: top, transform;
}

.c-hamburger--htx span::after {
-webkit-transition-property: bottom, -webkit-transform;
  transition-property: bottom, transform;
}

/* active state, i.e. menu open */
.c-hamburger--htx.is-active {

}

.c-hamburger--htx.is-active span {
  background: none;
}

.c-hamburger--htx.is-active span::before {
  top: 0;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  background-color: white;
}

.c-hamburger--htx.is-active span::after {
  bottom: 0;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  background-color: white;
}

.c-hamburger--htx.is-active span::before,
.c-hamburger--htx.is-active span::after {
  -webkit-transition-delay: 0s, 0.2s;
  transition-delay: 0s, 0.2s;
}


p a {
    color: grey;
    font-size: 18px;
}

.llamanos {
    color: white;
    text-decoration: none;

}

h2.texto-banner{
    position: relative;
    color: white;
    z-index: 10;
    background: rgba(255,144,0,0.99);
    height:80px;
    line-height: 80px;
    margin-top: 460px;
    width: 540px;
    text-align: center;
    font-size: 2em;
}

/*---------Proceso----------*/
#container {
	margin:0 auto;
	width: 900px;
	box-sizing:border-box;
  }
#wrapper {
  height: 300px;
  width: 100%;
 	overflow:hidden;
 	z-index:1;
	box-sizing:border-box;
	position:relative;
  }
	.cuadro{
				height:300px;
				float:left;
				width:900px;
				box-sizing:border-box;
				padding:0 40px;

				 display: -webkit-box;
			  display: -moz-box;
			  display: -ms-flexbox;
			  display: -webkit-flex;
			  display: flex;

			  -webkit-flex-flow: row wrap;
			  justify-content: space-around;
			}




			#inner{
				width:4500px;
			}

			#navP{

				margin:20px auto 0 auto;
				width:90%;
				max-width:800px;
				min-width:600px;
			}

			#navP ul{
				list-style:none;

				padding: 0;
			  margin: 0;
			  list-style: none;

			  display: -webkit-box;
			  display: -moz-box;
			  display: -ms-flexbox;
			  display: -webkit-flex;
			  display: flex;

			  -webkit-flex-flow: row wrap;
			  justify-content: space-around;

			}

			#navP ul li{
				display:inline-block;
				margin:auto;
			}

			#navP ul li a{

			}

			.btnP{
				margin:auto;

			}

			.iconoP{
				width:80px;
				height:80px;
				border-radius: 50%;
			}

			.flechaP{
				width:14px;
				height:24px;
			}

			.infoP{
				margin:auto;
			}

			.imgP{
				float:left;
				height:auto;
				margin-right:20px;

			}

			.textoP{
				float:left;
				width:320px;
				font-size:14pt;
				height:auto;

			}

			.tituloP{
				font-size:24pt;
				line-height:24pt;
			}

			.tituloP img{

				margin-right:10px;
			}



@media screen and (max-width: 900px) {

		 #container {
			 width: 780px;
		 }

		#inner{
				width:3900px;
			}

		.cuadro{
				width:780px;
				padding:0 10px;
		}

}


@media screen and (max-width: 780px) {

	.imgP{
		float:none;
		margin:0 auto;
		height:auto;
		width:40%;

	}

	.imgP img{
		width:100%;
		height:auto;
		margin:0 auto;


	}



	.textoP{
		float:none;

		width:90%;
		margin:0 auto;
	}


		 #container {
			 width: 600px;
		 }

		#inner{
				width:3000px;
			}

		.cuadro{
				width:600px;
				height:400px;
				padding:0;

		}

		#wrapper {
                height: 400px;
                width: 100%;
		}



		.textoP{
			font-size:12pt;
				line-height:12pt;
			text-align:center;
		}

		#navP{
			max-width:550px;
			min-width:300px;
		}

		.iconoP{
				width:70px;
				height:70px;
				background-size:70px 70px;
	}


}


@media screen and (max-width: 600px) {

	#container, .cuadro {
			 width: 400px;
		 }

		#inner{
				width:2000px;
			}

		#wrapper, cuadro{
			height:390px;
		}

	.imgP{
		width:50%;
	}

	.tituloP{
		font-size:21pt;
		line-height:21pt;
	}

	/*.tituloP img{
		display:none;
	}*/

	.iconoP{
				width:60px;
				height:60px;
				background-size:60px 60px;
	}

	.flechaP{
				width:11px;
				height:18px;
				background-size:11px 18px;
	}

	.tituloP img{
		height:30px;
		width:auto;
	}

}

@media screen and (max-width: 550px) {
}



@media screen and (max-width: 450px) {
	.iconoP{
				width:45px;
				height:45px;
				background-size:45px 45px;
	}

	.flechaP{
				width:9px;
				height:15px;
				background-size:9px 15px;
	}


}



@media screen and (max-width: 400px) {
	#container, .cuadro {
			 width: 310px;
		 }

		#inner{
				width:1550px;
			}

		#wrapper, cuadro{
			height:380px;
		}
}
.titulo2{
	width:80%;
	margin:0 auto 40px auto;
	font-size:32pt;
}

.da-thumbs a {
	display: block;
	position: relative;
	transition: all 300ms ease 0s;
	overflow: hidden;
	height: 100.05%;
}
.da-thumbs a img{
	width:100%;
	height: 100%;
	object-fit: cover;
	display:block;
}

.da-thumbs a div {
	position: absolute;
	background: rgba(0, 0, 0,0.5);
	width: 100%;
	height: 100%;
}
.da-thumbs a .textos h3{
	display: block;
	padding: 10px 0;
	margin: 40px 20px 0px 20px;
	text-transform: uppercase;
	font-weight: normal;
	color: rgba(255,255,255,0.9);
	text-align: center;
	font-size: 1em;

}
.da-thumbs a .textos h4 {
	color: rgba(255,255,255,0.9);
	text-align: center;
	text-transform: uppercase;
	font-weight: normal;
	font-size: .8em

}
.contendor-grid {
	width:100%;
}
.grid-container {
	margin: 0px 10px;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr;
  gap: 5px 5px;
  grid-template-areas:
    "uno uno dos tres"
    "uno uno cuatro cinco";
}

.uno { grid-area: uno; }
.dos { grid-area: dos; }
.tres { grid-area: tres; }
.cuatro { grid-area: cuatro; }
.cinco { grid-area: cinco; }

.da-thumbs img{
		max-width: 790px;
		max-height: 360px;
}

@media screen and (max-width: 800px) {
	.grid-container {
		grid-template-rows: minmax(min-content, auto);
	  grid-template-columns: 1fr 1fr 1fr 1fr;
	  grid-template-rows: 1fr 1fr 1fr;
	  grid-template-areas:
	    "uno uno uno uno"
	    "dos dos tres tres"
	    "cuatro cuatro cinco cinco";
		}
		.da-thumbs img{
		    max-width: 790px;
		    max-height: 440px;
		}

.uno {
	grid-area: uno;
}
.dos {
	grid-area: dos;
}
.tres {
	grid-area: tres;
}
.cuatro {
	grid-area: cuatro;
}
.cinco {
	grid-area: cinco; }
}

@media (max-width: 720px) {
	.grid-container {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr 1fr 1fr 1fr 1fr;
  gap: 5px 5px;
  grid-template-areas:
    "uno"
    "dos"
    "tres"
    "cuatro"
    "cinco";
}
.da-thumbs img{
    max-width: 790px;
    max-height: 440px;
}
.uno { grid-area: uno; }
.dos { grid-area: dos; }
.tres { grid-area: tres; }
.cuatro { grid-area: cuatro; }
.cinco { grid-area: cinco; }
}

#recientes{
	width:100%;
	padding:70px 0 60px 0;
	background-color:#CCC;
}

#instagram-feed{
	width:100%;
	background-color:#EDEDED;
	padding:70px 0 60px 0;
	color: black;

}
.icon-image {
    position: absolute;
    z-index: 20;
    top: 10px;
    left: 10px;
    height: 30px;
    width: 40px;
}

@media screen and (max-width: 780px) {
#cinco .infoP .imgP{
width:70%;
}

#tres .infoP .imgP{
width:63%;
}

.imgIP{
margin-top:0;
float:none;
}

}


/*-----------PAGINNA DE TRABAJOS LINKED------------*/
#trabajos {
	width:100%;
	color: black;
}

.contenedor-trabajo {
	display: flex;
	position: relative;
}
.video-trabajo{
	display: inline-block;
	flex: 0.65;
	padding: 30px 10px;
}
.texto-trabajo {
	display: inline-block;
	flex:0.35;
	padding: 30px 10px 0px 10px;
}
.texto-redes {
	padding: 10px 40px;
}
.texto-redes a {

	margin-left: 20px;
	outline: none;
	text-decoration: none;
	color: grey;
	font-size: 2em;
}
video {
outline: none;

}
.parrafo-videos{
	padding: 20px 0;
}

@media (max-width: 720px) {
	.contenedor-trabajo {
		display: block;
	}
	.texto-trabajo {
		display: block;

}
.video-trabajo{
	display: block;

	padding: 10px 10px;
}
}

.imgIP{
margin-top:8px;
float:left;
}
.background-video {
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
}
